Subject: Re: July 4 entry
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Wed, 3 Jul 2002 02:22:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Sunday, June 23, 2002 2:27 PM
  Subject: July 4 entry

  Hi Steve,

  Here's my Tomcat for the July 4 update.  If you've found something better then that's fine, just use it as a gallery entry when you get a chance. The pics are in no particular order, use them as you see fit.   As soon as I return from Canada I will do that review on the Strip A Kit, please accept my apologies for taking so long on that.  Best wishes,

  Kelly

  Hasegawa 1/48 F-14D Tomcat

  As there are plenty of Hasegawa Tomcats in the Gallery, I won't go in to the building of this one, other than to say it was quite a challenge fit-wise.  I used a Black Box resin cockpit, Eagle Strike decals, resin bombcat update set from Eagle Design's, and ordnance from Hasegawa weapon sets.

  Paint is Model Master enamels with an acrylic wash.  FOD covers are tissue soaked in white glue, with a VF-2 decal to jazz them up.  

  Many thanks to Danny Deters and Darren Roberts for the help and advice.